New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Detect condition for NetFx 4.51 #4198

Closed
wixbot opened this Issue Nov 20, 2013 · 2 comments

Comments

Projects
None yet
1 participant
@wixbot
Collaborator

wixbot commented Nov 20, 2013

Cosidering http://blogs.msdn.com/b/astebner/archive/2013/11/11/10466402.aspx the
<?define NetFx451MinRelease = 378758?>

should be

<?define NetFx451MinRelease = 378675 ?>

to prevent the Net Fx 4.5.1 framework to run on Win 8.1

Originally opened by tobias

@wixbot

This comment has been minimized.

Collaborator

wixbot commented Nov 22, 2013

@wixbot

This comment has been minimized.

Collaborator

wixbot commented Nov 26, 2013

Originally changed by barnson
Resolution set to fixed
Status changed from Open to Resolved

@wixbot wixbot added this to the v3.8 milestone Dec 20, 2015

@wixbot wixbot closed this Dec 20, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment